HandBrake could not find VLC or your VLC is incompatible

Asked By 0 points N/A Posted on -
qa-featured

 

 

 

 

I got me HandBrake to deal with my DVD ripping because it’s awesome open-source program. Not to mention free. I have a 64-bit computer so I decided to get the 64-bit version of it as well. I am thinking of pairing it with the 64-bit version of VLC on my Mac. But when I try to ran HandBrake, an error message pops-up. Any way to fix this?

Please, help me everyone.

HandBrake could not find VLC or your VLC is incompatible 
(Note: 32 bit vlc is not compatible with 64 bit HandBrake and vice-versa). 
Please download and install VLC media player if you wish to read encrypted DVD’s
SHARE
Answered By 0 points N/A #177341

HandBrake could not find VLC or your VLC is incompatible

qa-featured
Hi there Michael C Clack,
 
To pair HandBrake and VLC you need to have matching versions installed. Not only that both pieces of software need to be 64-bit versions, but you also need to have updated latest versions of the both software. Since you've just installed the HandBrake, I believe that one is all up to date, so you should turn to the VLC to solve the problem. 
Please, visit the following link: http://www.videolan.org/vlc/download-macosx.html. This is the VLC download section where you will find the latest version of the VLC for Mac. Download it, run the installer and follow the procedure to install it.


 

Just in case that even after the update you cannot pair those two applications, you should check the permissions on both – VLC and HandBrake as the insufficient permissions could block the communication between the software.
 
Best regards,
Drake Vivian

Login/Register to Answer

Related Questions